View Issue Details

IDProjectCategoryView StatusLast Update
0003151SUMoRefactoringpublic2015-10-04 00:11
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.1.3 
Target Version4.1.5Fixed in Version4.1.5 
Summary0003151: "Arc" company name fix
DescriptionCurrent : Arc <arc.sourceforge.net>
Good : Arc

Causes poor google search results and HTML output issue on "SUMo start" page.
TagsNo tags attached.

Activities

Kyle_Katarn

2015-10-04 00:11

administrator   ~0002059

Generalized to all Company name ending by "<Blablabla>"

Issue History

Date Modified Username Field Change
2015-09-27 21:11 Kyle_Katarn New Issue
2015-09-27 21:11 Kyle_Katarn Status new => assigned
2015-09-27 21:11 Kyle_Katarn Assigned To => Kyle_Katarn
2015-09-28 21:31 Kyle_Katarn Target Version 4.1.4 => 4.1.5
2015-10-04 00:06 Kyle_Katarn Status assigned => resolved
2015-10-04 00:06 Kyle_Katarn Fixed in Version => 4.1.5
2015-10-04 00:06 Kyle_Katarn Resolution open => fixed
2015-10-04 00:11 Kyle_Katarn Note Added: 0002059